@charset "UTF-8";
/**************************************************
* パラメータ定義
**************************************************/
/**********[ ブレークポイント ]**********/
/**********[ カラー設定 ]**********/
/**********[ ページサイズ設定 ]**********/
/* ------------------------------------
   Variables
------------------------------------ */
/*
// remを返す
@function rem($pixels) {
    @return $pixels / 16 * 1;
}

// remを返す(単位付き)
@function _rem($pixels) {
    @return ($pixels / 16 * 1)+rem;
}
*/
/**************************************************
* 初期化
**************************************************/
*,
main#site *::before,
main#site *::after {
  box-sizing: border-box;
}

main#site html,
main#site body,
main#site h1,
main#site h2,
main#site h3,
main#site h4,
main#site p,
main#site ul,
main#site ol,
main#site li,
main#site figure,
main#site img,
main#site a {
  margin: 0;
  padding: 0;
  
  font-family: "Zen Kaku Gothic New", sans-serif;
}

main#site img {
  max-width: 100%;
  display: block;
  height: auto;
}

main#site ul,
main#site ol {
  list-style: none;
}

main#site a:hover {
  opacity: 0.9;
}

/**********[ 表示切替 ]**********/
main#site .pc {
  display: block;
}
@media screen and (max-width: 768px) {
 main#site  .pc {
    display: none;
  }
}

main#site .sp {
  display: none;
}
@media screen and (max-width: 768px) {
main#site .sp {
    display: block;
  }
}

main#site .bg2 {
  color: rgb(84, 34, 34);
}

main#site img {
  max-width: 100%;
  height: auto;
  display: block;
}

#site {
  color: #574845;
  font-weight: 500;
  background-color: #F7F5DC;
  font-family: "Zen Kaku Gothic New", sans-serif;
  max-width: 960px;
  width: 960px;
}
@media screen and (max-width: 768px) {
  #site {
    width: 100%;
  }
}
/*
.bg {
	position: relative;
	background: #FDFCF4;
	&::before,
	&::after {
		content: "";
		display: block;
		aspect-ratio: 1920 / 178;
		width: 100%;
		height: auto;
	}
	&::before {
		@include abs_x-c;
		top: 0;
		background: url("../image/bg_top.png") no-repeat center center / contain;
	}
	&::after {
		@include abs_x-c;
		bottom: 0;
		background: url("../image/bg_bottom.png") no-repeat center center / contain;
	}
}

.bg_t {
	position: relative;
//	background: #FDFCF4;
	width: 100%;
	height: 100%;
	display: block;
	&::before {
		content: "";
		display: block;
		aspect-ratio: 1920 / 178;
		width: 100%;
		height: auto;
	}
	&::before {
		@include abs_x-c;
		top: 0;
		background: url("../image/bg_top.png") no-repeat center center / contain;
	}
}

.bg_b {
	position: relative;
//	background: #FDFCF4;
	width: 100%;
	height: 100%;
	display: block;
	&::after {
		content: "";
		display: block;
		aspect-ratio: 1920 / 178;
		width: 100%;
		height: auto;
	}
	&::after {
		@include abs_x-c;
		bottom: 0;
		background: url("../image/bg_bottom.png") no-repeat center center / contain;
	}
}
	*/
/**************************************************
* フォント設定
**************************************************/
/**********[ 使用フォント ]**********/
/* ------------------------------------
   MOBO Font 11（ローカルフォント読み込み）
------------------------------------ */
@font-face {
  font-family: "MOBO Font 11";
  src: url("../fonts/MOBO-Font11/MOBO-ExtraLight.otf") format("opentype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "MOBO Font 11";
  src: url("../fonts/MOBO-Font11/MOBO-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "MOBO Font 11";
  src: url("../fonts/MOBO-Font11/MOBO-SemiBold.otf") format("opentype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "MOBO Font 11";
  src: url("../fonts/MOBO-Font11/MOBO-Bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
main#site .btn1 {
  text-decoration: none;
  cursor: pointer;
  border-radius: 100px;
  background: #574845;
  width: 200px;
  padding: 10px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #FFF;
  font-size: 15px;
  font-style: normal;
  font-weight: 700;
  line-height: 180%; /* 27px */
  letter-spacing: 1.5px;
}
/* ------------------------------------
   1. MV
------------------------------------ */
#section1 {
  padding-top: 0;
}
#section1 .bg1 {
  position: relative;
  width: 100%;
  height: 100%;
  display: block;
  height: 89px;
  overflow: hidden;
  margin-bottom: -10px;
}
#section1 .bg1::before {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  aspect-ratio: 1920/178;
  height: 89px;
  background: url("../image/bg1.png") no-repeat center center/contain;
}
#section1 figure {
  width: 100%;
  margin: 0 auto;
}

/* ------------------------------------
   2
------------------------------------ */
#section2 {
  position: relative;
  background: #FDFCF4;
}
#section2 .article {
  padding: 99px 0 99px;
  position: relative;
}
@media screen and (max-width: 768px) {
  #section2 .article {
    margin-left: auto;
    margin-right: auto;
    width: 335px;
    padding: 140px 0;
  }
}
#section2 .article::before {
  content: "";
  position: absolute;
  display: block;
  top: 40px;
  left: 50px;
  background: url("../image/section2_bg_l.png") no-repeat center center/contain;
  aspect-ratio: 123/156;
  width: 123px;
}
@media screen and (max-width: 768px) {
  #section2 .article::before {
    width: 87px;
    top: 10px;
    left: 10px;
  }
}
#section2 .article::after {
  content: "";
  position: absolute;
  display: block;
  top: 127px;
  right: 40px;
  background: url("../image/section2_bg_r.png") no-repeat center center/contain;
  aspect-ratio: 144/185;
  width: 144px;
}
@media screen and (max-width: 768px) {
  #section2 .article::after {
    width: 93px;
    bottom: 10px;
    top: unset;
    right: 10px;
  }
}
#section2 .article h2 {
  font-weight: 700;
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 3.36px;
  text-align: center;
  margin-bottom: 35.46px;
  position: relative;
  text-decoration-line: underline;
  text-decoration-color: rgba(255, 200, 70, 0.6);
  text-decoration-thickness: 7px;
  text-underline-offset: -2px;
}
#section2 .article h2::before {
  content: "";
  position: absolute;
  display: block;
  top: -10px;
  right: 210px;
  background: url("../image/deco1.png") no-repeat center center/contain;
  aspect-ratio: 44/42;
  width: 22px;
}
@media screen and (max-width: 768px) {
  #section2 .article h2::before {
    content: unset;
  }
}
@media screen and (max-width: 768px) {
  #section2 .article h2 {
    font-size: 26px;
    line-height: normal;
    letter-spacing: 3.12px;
    margin-bottom: 32.46px;
  }
}
#section2 .article .text1 {
  font-style: Medium;
  font-size: 16px;
  line-height: 180%; /* 28.8px */
  letter-spacing: 1.12px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  #section2 .article .text1 {
    font-size: 14px;
    line-height: 180%; /* 25.2px */
    letter-spacing: 0.98px;
  }
}

/* ------------------------------------
   3
------------------------------------ */
#section3 {
  position: relative;
}
#section3 .bg1 {
  position: relative;
  width: 100%;
  height: 100%;
  display: block;
  margin-top: -10px;
  height: 89px;
  overflow: hidden;
}
#section3 .bg1::before {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  aspect-ratio: 1920/178;
  height: 89px;
  background: url("../image/bg2.png") no-repeat center center/contain;
}
#section3 .bg1::after {
  content: "";
  position: absolute;
  display: block;
  top: 11.22px;
  left: 45px;
  background: url("../image/footprints1.png") no-repeat center center/contain;
  aspect-ratio: 330/136;
  width: 165px;
}
@media screen and (max-width: 768px) {
  #section3 .bg1::after {
    width: 126px;
    left: 19.61px;
    top: 5px;
  }
}
#section3 .bg3 {
  position: relative;
  width: 100%;
  height: 100%;
  display: block;
  height: 89px;
  overflow: hidden;
}
#section3 .bg3::before {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  aspect-ratio: 1920/178;
  height: 89px;
  background: url("../image/bg3.png") no-repeat center center/contain;
}
#section3::before {
  content: "";
  display: block;
  background: url("../image/section3_bg1.png") no-repeat center center/contain;
  width: 329px;
  aspect-ratio: 658/1137;
  position: absolute;
  top: 420px;
  right: 0;
}
@media screen and (max-width: 768px) {
  #section3::before {
    width: 159px;
    top: 1110px;
  }
}
#section3::after {
  content: "";
  display: block;
  background: url("../image/section3_bg2.png") no-repeat center center/contain;
  width: 281px;
  aspect-ratio: 562/1035;
  position: absolute;
  top: 1250px;
  left: 0;
}
@media screen and (max-width: 768px) {
  #section3::after {
    width: 139px;
    top: 2365px;
  }
}
#section3 .article {
  margin: 100px 0 80px;
  padding: 0 80px 80px;
  margin-bottom: 80px;
  width: 100%;
  z-index: 1;
  position: relative;
}
@media screen and (max-width: 768px) {
  #section3 .article {
    padding: 0 20px;
    margin-bottom: 64px;
    margin: 142px 0 64px;
  }
}
#section3 .article.type1 .goods_info::after {
  background: url("../image/hr1.png") no-repeat center left/contain;
}
@media screen and (max-width: 768px) {
  #section3 .article.type1 .goods_info::after {
    background: url("../image/hr1_sp.png") no-repeat center left/cover;
  }
}
#section3 .article.type1 .goods_info > div .name span {
  color: #1D69A2;
  font-size: 1em;
}
#section3 .article.type1 .images figure:nth-child(even) {
  margin-top: 28px;
}
@media screen and (max-width: 768px) {
  #section3 .article.type1 .images figure:nth-child(even) {
    margin-top: 17px;
  }
}
#section3 .article.type2 {
  margin: 124px 0 0;
}
@media screen and (max-width: 768px) {
  #section3 .article.type2 {
    margin: 124px 0 64px;
  }
}
#section3 .article.type2 .goods {
  flex-direction: row-reverse;
}
@media screen and (max-width: 768px) {
  #section3 .article.type2 .goods {
    flex-direction: column;
  }
}
#section3 .article.type2 .goods .detail .goods_info {
  flex-direction: row-reverse;
  justify-content: flex-end;
}
#section3 .article.type2 .goods .detail .goods_info::after {
  background: url("../image/hr2.png") no-repeat center left/contain;
}
@media screen and (max-width: 768px) {
  #section3 .article.type2 .goods .detail .goods_info::after {
    background: url("../image/hr2_sp.png") no-repeat center left/cover;
  }
}
#section3 .article.type2 .goods .detail .goods_info > div .name span {
  color: #D54125;
  font-size: 1em;
}
#section3 .article.type2 .images figure:nth-child(odd) {
  margin-top: 28px;
}
@media screen and (max-width: 768px) {
  #section3 .article.type2 .images figure:nth-child(odd) {
    margin-top: 17px;
  }
}
#section3 .article:last-child {
  padding-bottom: 0;
}
#section3 .article .goods {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: start;
  gap: 56px;
  margin-bottom: 48px;
}
@media screen and (max-width: 768px) {
  #section3 .article .goods {
    flex-direction: column;
    gap: 24px;
    margin-left: auto;
    margin-right: auto;
    width: 335px;
  }
}
#section3 .article .goods .detail {
  flex: 1;
}
#section3 .article .goods .detail .goods_info {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 16px;
  position: relative;
  margin-bottom: 24px;
  padding-bottom: 32px;
}
#section3 .article .goods .detail .goods_info::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  aspect-ratio: 772/16;
  width: 386px;
  height: auto;
}
@media screen and (max-width: 768px) {
  #section3 .article .goods .detail .goods_info::after {
    aspect-ratio: 674/16;
    width: 335px;
  }
}
#section3 .article .goods .detail .goods_info > div .name {
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%; /* 48px */
  letter-spacing: 3.2px;
}
@media screen and (max-width: 768px) {
  #section3 .article .goods .detail .goods_info > div .name {
    font-size: 28px;
    line-height: 150%; /* 42px */
    letter-spacing: 2.8px;
  }
}
#section3 .article .goods .detail .goods_info > div .text {
  font-size: 14px;
  font-style: normal;
  line-height: 150%;
  letter-spacing: 1.4px;
  padding-left: 4px;
}
#section3 .article .goods .detail .goods_info > div .price {
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  letter-spacing: 1.4px;
  display: inline-block;
  padding-left: 4px;
}
#section3 .article .goods .detail .goods_info > div .price .size_s1 {
  font-size: 20px;
  letter-spacing: 2px;
}
#section3 .article .goods .detail .goods_info > div .price .size_s2 {
  font-size: 12px;
  line-height: 150%;
  letter-spacing: 1.2px;
}
#section3 .article .goods .detail .goods_info .icon {
  width: 101.976px;
  aspect-ratio: 101.98/140;
}
#section3 .article .goods .detail .text {
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 180%; /* 25.2px */
  letter-spacing: 0.98px;
}
#section3 .article .goods .image {
  width: 360px;
  aspect-ratio: 360/300;
}
@media screen and (max-width: 768px) {
  #section3 .article .goods .image {
    width: 100%;
  }
}
#section3 .article .images {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: start;
  gap: 16px;
  margin-bottom: 48px;
}
@media screen and (max-width: 768px) {
  #section3 .article .images {
    margin-left: auto;
    margin-right: auto;
    width: 335px;
    gap: 15px;
    flex-wrap: wrap;
  }
}
#section3 .article .images figure {
  background: #FFF;
  box-shadow: 5px 5px 0 0 #DBD7A6;
  padding: 12px 8px;
  position: relative;
  /*
  &:nth-child(even) { 
  	margin-top: 28px;
  	@include mq(tab) {
  		margin-top: 17px;
  	}
  }
  	*/
}
@media screen and (max-width: 768px) {
  #section3 .article .images figure {
    padding: 10px 7px;
  }
}
#section3 .article .images figure.type1::before {
  background: url("../image/pin1.png") no-repeat center center/contain;
}
#section3 .article .images figure.type2::before {
  background: url("../image/pin2.png") no-repeat center center/contain;
}
#section3 .article .images figure::before {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -20px;
  display: block;
  aspect-ratio: 50/61;
  width: 25px;
}
@media screen and (max-width: 768px) {
  #section3 .article .images figure::before {
    width: 18px;
    top: -17px;
  }
}
#section3 .article .images figure img {
  width: 172px;
  height: auto;
  aspect-ratio: 1/1;
}
@media screen and (max-width: 768px) {
  #section3 .article .images figure img {
    width: 146px;
  }
}
#section3 .article .btn1 {
  margin-left: auto;
  margin-right: auto;
}

/* ------------------------------------
   4
------------------------------------ */
#section4 {
  position: relative;
  background: #FDFCF4;
  margin-top: -10px;
}
#section4 .article {
  padding: 48px 80px 19px;
}
@media screen and (max-width: 768px) {
  #section4 .article {
    padding: 48px 20px 19px;
    margin-left: auto;
    margin-right: auto;
    width: 375px;
  }
}
#section4 .article .goods {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: start;
  gap: 64px;
  margin-bottom: 24px;
}
@media screen and (max-width: 768px) {
  #section4 .article .goods {
    flex-direction: column;
    gap: 16px;
  }
}
#section4 .article .goods .detail {
  width: 386px;
}
@media screen and (max-width: 768px) {
  #section4 .article .goods .detail {
    text-align: center;
    width: 100%;
  }
}
#section4 .article .goods .detail .name {
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%; /* 48px */
  letter-spacing: 3.2px;
  position: relative;
  margin-bottom: 20px;
  padding-bottom: 32px;
  overflow: unset;
}
@media screen and (max-width: 768px) {
  #section4 .article .goods .detail .name {
    font-size: 28px;
    line-height: 150%; /* 42px */
    letter-spacing: 2.8px;
  }
}
#section4 .article .goods .detail .name::before {
  content: "";
  position: absolute;
  display: block;
  top: -17px;
  right: 45px;
  background: url("../image/deco2.png") no-repeat center center/contain;
  aspect-ratio: 90/72;
  width: 45px;
}
@media screen and (max-width: 768px) {
  #section4 .article .goods .detail .name::before {
    right: 5px;
  }
}
#section4 .article .goods .detail .name::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  background: url("../image/hr1.png") no-repeat center left/contain;
  display: block;
  aspect-ratio: 772/16;
  width: 386px;
  height: auto;
}
@media screen and (max-width: 768px) {
  #section4 .article .goods .detail .name::after {
    background: url("../image/hr1_sp.png") no-repeat center left/cover;
    aspect-ratio: 674/16;
    width: 335px;
  }
}
#section4 .article .goods .detail .text {
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 180%; /* 25.2px */
  letter-spacing: 0.98px;
  margin-bottom: 24px;
}
@media screen and (max-width: 768px) {
  #section4 .article .goods .detail .text {
    font-size: 14px;
    margin-bottom: 0;
  }
}
#section4 .article .goods .detail img {
  margin-left: auto;
  margin-right: auto;
  width: 242px;
}
#section4 .article .goods .image {
  width: 328px;
  flex: 1;
}
#section4 .article .goods .image img {
  aspect-ratio: 1/1;
  width: 100%;
}
@media screen and (max-width: 768px) {
  #section4 .article .goods .character {
    margin-left: auto;
    margin-right: auto;
    width: 242px;
  }
}

/* ------------------------------------
   5
------------------------------------ */
#section5 {
  position: relative;
}
@media screen and (max-width: 768px) {
  #section5 {
    padding: 0;
  }
}
#section5 .bg1 {
  position: relative;
  width: 100%;
  height: 100%;
  height: 89px;
  display: block;
  margin-top: -10px;
  overflow: hidden;
}
#section5 .bg1::before {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  aspect-ratio: 1920/178;
  height: 89px;
  background: url("../image/bg4.png") no-repeat center center/contain;
}
#section5 .bg1::after {
  content: "";
  position: absolute;
  display: none;
  background: url("../image/footprints2.png") no-repeat center center/contain;
  aspect-ratio: 298/138;
}
@media screen and (max-width: 768px) {
  #section5 .bg1::after {
    display: block;
    width: 127px;
    right: 19.61px;
    top: 5px;
  }
}
#section5 .bg2 {
  position: relative;
  width: 100%;
  height: 100%;
  display: block;
  margin-bottom: -10px;
  height: 89px;
  overflow: hidden;
}
#section5 .bg2::before {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  aspect-ratio: 1920/178;
  height: 89px;
  background: url("../image/bg5.png") no-repeat center center/contain;
}
#section5 .article {
  padding: 64px 132px;
}
@media screen and (max-width: 768px) {
  #section5 .article {
    margin-left: auto;
    margin-right: auto;
    width: 375px;
    padding: 64px 20px 64px;
  }
}
#section5 .article .title {
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%; /* 60px */
  letter-spacing: 4px;
  position: relative;
  margin-bottom: 62px;
  padding-bottom: 20px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  #section5 .article .title {
    font-size: 28px;
    letter-spacing: 2.8px;
  }
}
#section5 .article .title::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  background: url("../image/hr1.png") no-repeat center left/contain;
  display: block;
  aspect-ratio: 772/16;
  width: 437px;
  height: auto;
}
@media screen and (max-width: 768px) {
  #section5 .article .title::after {
    background: url("../image/hr1_sp.png") no-repeat center left/cover;
    aspect-ratio: 674/16;
    width: 335px;
  }
}
#section5 .article > div {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: start;
  gap: 85px;
  position: relative;
}
#section5 .article > div::before {
  content: "";
  position: absolute;
  display: block;
  top: -35px;
  right: -35px;
  background: url("../image/deco3.png") no-repeat center center/contain;
  aspect-ratio: 88/79;
  width: 44px;
}
@media screen and (max-width: 768px) {
  #section5 .article > div::before {
    right: -10px;
  }
}
#section5 .article > div::after {
  content: "";
  position: absolute;
  display: block;
  bottom: -35px;
  left: -35px;
  background: url("../image/deco4.png") no-repeat center center/contain;
  aspect-ratio: 88/79;
  width: 44px;
}
@media screen and (max-width: 768px) {
  #section5 .article > div::after {
    left: -10px;
  }
}
@media screen and (max-width: 768px) {
  #section5 .article > div {
    flex-direction: column;
    align-items: center;
    gap: 62px;
  }
}
#section5 .article > div figure {
  background: #FFF;
  box-shadow: 5px 5px 0 0 #DBD7A6;
  padding: 32px 28px 24px 28px;
  position: relative;
}
#section5 .article > div figure::before {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -20px;
  display: block;
  aspect-ratio: 50/61;
  width: 25px;
}
#section5 .article > div figure.type1::before {
  background: url("../image/pin1.png") no-repeat center center/contain;
}
#section5 .article > div figure.type1 .name span {
  color: #1D69A2;
  font-size: 1em;
}
#section5 .article > div figure.type2::before {
  background: url("../image/pin2.png") no-repeat center center/contain;
}
#section5 .article > div figure.type2 .name span {
  color: #D54125;
  font-size: 1em;
}
#section5 .article > div figure .name {
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  letter-spacing: 2.4px;
  text-align: center;
  margin-bottom: 16px;
}
#section5 .article > div figure .name span {
  color: #1D69A2;
}
#section5 .article > div figure img {
  width: 100%;
  aspect-ratio: 1/1;
  margin-bottom: 24px;
}
@media screen and (max-width: 768px) {
  #section5 .article > div figure img {
    width: 240px;
  }
}
#section5 .article > div figure .btn1 {
  margin-left: auto;
  margin-right: auto;
}

/* ------------------------------------
   6
------------------------------------ */
#section6 {
  position: relative;
  background: #FDFCF4;
  padding: 60px 0 64px;
}
@media screen and (max-width: 768px) {
  #section6 {
    padding: 40px 0 120px;
  }
}
#section6::before {
  content: "";
  position: absolute;
  bottom: 0;
  right: 102.65px;
  display: block;
  aspect-ratio: 244/83;
  width: 122px;
  height: auto;
  background: url("../image/footprints3.png") no-repeat center center/contain;
}
#section6::after {
  content: "";
  position: absolute;
  bottom: 41.54px;
  right: 0;
  display: block;
  aspect-ratio: 238/111;
  width: 119px;
  height: auto;
  background: url("../image/footprints4.png") no-repeat center center/contain;
}
#section6 .article {
  padding: 0 80px;
}
@media screen and (max-width: 768px) {
  #section6 .article {
    margin-left: auto;
    margin-right: auto;
    padding: 0 20px;
    width: 375px;
  }
}
#section6 .article .goods {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 56px;
}
@media screen and (max-width: 768px) {
  #section6 .article .goods {
    flex-direction: column;
  }
}
#section6 .article .goods .detail {
  width: 424px;
}
@media screen and (max-width: 768px) {
  #section6 .article .goods .detail {
    width: 100%;
  }
}
#section6 .article .goods .detail > div {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  gap: 8px;
  margin-bottom: 24px;
}
@media screen and (max-width: 768px) {
  #section6 .article .goods .detail > div {
    flex-direction: column;
    align-items: center;
  }
}
#section6 .article .goods .detail > div .name {
  flex: 1;
  font-size: 28px;
  font-style: normal;
  font-weight: 900;
  line-height: 120%; /* 33.6px */
  letter-spacing: 1.96px;
}
@media screen and (max-width: 768px) {
  #section6 .article .goods .detail > div .name {
    text-align: center;
  }
}
#section6 .article .goods .detail > div .name .size_s {
  margin-bottom: 4px;
  font-size: 18px;
  letter-spacing: 1.26px;
}
#section6 .article .goods .detail > div .name .adjustment {
  margin-left: -0.5em;
}
@media screen and (max-width: 768px) {
  #section6 .article .goods .detail > div .name .adjustment {
    margin-left: unset;
  }
}
#section6 .article .goods .detail > div img {
  width: 180px;
}
@media screen and (max-width: 768px) {
  #section6 .article .goods .detail > div img {
    width: 200px;
  }
}
#section6 .article .goods .detail .text {
  font-size: 13px;
  line-height: 180%; /* 23.4px */
  letter-spacing: 0.91px;
  margin-bottom: 24px;
}
@media screen and (max-width: 768px) {
  #section6 .article .goods .detail .text {
    font-size: 12px;
    line-height: 180%; /* 21.6px */
    letter-spacing: 0.84px;
  }
}
#section6 .article .goods .detail .btn1 {
  gap: 10px;
}
@media screen and (max-width: 768px) {
  #section6 .article .goods .detail .btn1 {
    margin-left: auto;
    margin-right: auto;
  }
}
#section6 .article .goods .image {
  flex: 1;
}
#section6 .article .goods .image img {
  aspect-ratio: 640/403;
  width: 320px;
}
@media screen and (max-width: 768px) {
  #section6 .article .goods .image img {
    width: 100%;
  }
}